@CHARSET "UTF-8";

/******************************************
 * FONTS
 ******************************************/
@font-face {
	font-family: 'Nanum Gothic';
	font-style: normal;
	font-weight: 400;
	src: url(//fonts.gstatic.com/ea/nanumgothic/v5/NanumGothic-Regular.eot);
	src: url(//fonts.gstatic.com/ea/nanumgothic/v5/NanumGothic-Regular.eot?#iefix) format('embedded-opentype'), url(//fonts.gstatic.com/ea/nanumgothic/v5/NanumGothic-Regular.woff2) format('woff2'),
		url(//fonts.gstatic.com/ea/nanumgothic/v5/NanumGothic-Regular.woff) format('woff'), url(//fonts.gstatic.com/ea/nanumgothic/v5/NanumGothic-Regular.ttf) format('truetype');
}

@font-face {
	font-family: 'Nanum Gothic';
	font-style: normal;
	font-weight: 700;
	src: url(//fonts.gstatic.com/ea/nanumgothic/v5/NanumGothic-Bold.eot);
	src: url(//fonts.gstatic.com/ea/nanumgothic/v5/NanumGothic-Bold.eot?#iefix) format('embedded-opentype'), url(//fonts.gstatic.com/ea/nanumgothic/v5/NanumGothic-Bold.woff2) format('woff2'),
		url(//fonts.gstatic.com/ea/nanumgothic/v5/NanumGothic-Bold.woff) format('woff'), url(//fonts.gstatic.com/ea/nanumgothic/v5/NanumGothic-Bold.ttf) format('truetype');
}

@font-face {
	font-family: 'Nanum Gothic';
	font-style: normal;
	font-weight: 800;
	src: url(//fonts.gstatic.com/ea/nanumgothic/v5/NanumGothic-ExtraBold.eot);
	src: url(//fonts.gstatic.com/ea/nanumgothic/v5/NanumGothic-ExtraBold.eot?#iefix) format('embedded-opentype'), url(//fonts.gstatic.com/ea/nanumgothic/v5/NanumGothic-ExtraBold.woff2) format('woff2'),
		url(//fonts.gstatic.com/ea/nanumgothic/v5/NanumGothic-ExtraBold.woff) format('woff'), url(//fonts.gstatic.com/ea/nanumgothic/v5/NanumGothic-ExtraBold.ttf) format('truetype');
}

/******************************************
 * DEFAULT
 ******************************************/
body {
	width: 100%;
	height: 100%;
	min-width: 480px;
	overflow-x: hidden;
	overflow-y: auto;
	background: #fff;
}

/* 여백 초기화  */
html, body, div, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, address, dl, dt, dd, ol, ul, li, fieldset, form, legend, table, caption, tbody, tfoot, thead, tr, th, td, input, select,
	textarea {
	margin: 0;
	padding: 0;
}
/* 수평선 */
hr {
	display: none;
}
/* 목록 */
ul, ol {
	list-style: none;
}
/* 테두리 없애기 */
img, fieldset, abbr, acronym {
	border: 0;
}
/* 테이블 - 마크업에 'cellspacing="0"' 지정 함께 필요 */
table {
	border-collapse: collapse;
	border-spacing: 0;
	border: 0;
}
/* 링크 */
a {
	text-decoration: none;
	outline: none;
}
/* 인용문 */
blockquote:before, blockquote:after, q:before, q:after {
	content: "";
}

blockquote, q {
	quotes: "" "";
}
/* 텍스트 관련 요소 초기화 */
ins {
	text-decoration: none;
}

del {
	text-decoration: line-through;
}

object {
	vertical-align: top;
}
/* input 요소 */
input, button, select {
	vertical-align: middle;
}

caption, legend {
	position: static;
	overflow: hidden;
	width: 0;
	height: 0;
	font-size: 0;
	line-height: 0;
}

input[type="text"], input[type="tel"], input[type="email"], input[type="file"] {
	width: 100%;
	border: 1px solid #bbb;
	height: 28px;
	line-height: 28px;
	font-size: 13px;
	padding: 0 5px;
}

input[type="button"] {
	border: 1px solid #BEBEBE;
	line-height: 25px;
	font-size: 13px;
	padding: 0px 15px;
	cursor: pointer;
}

input[type="button"]:hover {
	color: white;
	background-color: #6D6D70;
}
/* 체크박스 버그 */
checkbox, radio {
	width: 13px;
	height: 13px;
	vertical-align: top;
}
/* png */
.png24 {
	tmp: expression(setPng24(this));
}

img {
	display: block;
}

::-webkit-scrollbar {
	width: 8px;
	height: 8px;
	border: 3px solid #fff;
}

::-webkit-scrollbar-button:start:decrement,
::-webkit-scrollbar-button:end:increment {
	display: block;
	height: 10px;
	background: #efefef;
}

::-webkit-scrollbar-track {
	background: #efefef;
	-webkit-border-radius: 10px;
	border-radius: 10px;
	-webkit-box-shadow: inset 0 0 4px rgba(0, 0, 0, .2)
}

::-webkit-scrollbar-thumb {
	height: 50px;
	width: 50px;
	background: rgba(0, 0, 0, .2);
	-webkit-border-radius: 8px;
	border-radius: 8px;
	-webkit-box-shadow: inset 0 0 4px rgba(0, 0, 0, .1)
}

/******************************************
 * CLASS DEFINITION
 ******************************************/
.invisible {
	display: block;
	overflow: hidden;
	text-indent: -9999px;
}

.hidden {
	display: none;
}

.clfix:after {
	content: ".";
	display: block;
	height: 0px;
	clear: both;
	visibility: hidden;
}

.clfix {
	display: inline-block;
}

.clfix {
	display: block;
}

* html .clfix {
	height: 1%;
} /* Hides from IE-mac */
.clfix {
	*zoom: 1;
} /*for IE 5.5-7*/
.no_bg {
	background: none !important;
}

.highlight {
	color: #ff6a2e !important;
}

/* 버튼 */
.btn {
	display: inline-block;
	*display: inline;
	*zoom: 1; padding : 8px 28px;
	font-size: 13px;
	line-height: normal;
	border: 1px solid #bbb;
	border-radius: 2px;
	background: #fff;
	font-weight: 700;
	padding: 8px 28px;
}

.btn-primary {
	padding: 14px 28px;
	border: 1px solid #e14c10;
	background: #ff6a2e;
	color: #fff !important;
}

.btn-long {
	display: block;
	width: 206px;
	margin: 0 auto;
	text-align: center;
}

/* 페이징 */
.page-wrap {
	margin: 60px auto 0 !important;
}

.page-wrap>.page-num {
	overflow: hidden;
	display: inline-block;
	*display: inline;
	zoom: 1;
}

.page-wrap>.page-num * {
	float: left;
}

.page-wrap>.page-num a {
	border: 1px solid #bbb;
	border-radius: 2px;
}

.page-wrap>.page-num ul {
	margin: 0 5px;
}

.page-wrap>.page-num ul li a {
	width: 19px;
	font-size: 12px;
	line-height: 21px;
	margin-left: 5px;
}

.page-wrap>.page-num ul li a:first-child {
	margin-left: 0;
}

.page-wrap>.page-num ul li a.current {
	color: #fff;
	background: #ff6a2e;
}

/* 탭 */
.tab-wrap {
	height: 39px;
	border-bottom: 1px solid #ddd;
	margin-bottom: 60px;
}

.tab-wrap li {
	width: 138px;
	height: 38px;
	float: left;
	border-width: 1px 1px 1px 0;
	border-style: solid;
	border-color: #ddd;
	font-size: 13px;
	text-align: center;
	line-height: 38px;
	color: #666;
	font-weight: 700;
	cursor: pointer;
	background: #fafafa;
}

.tab-wrap li:first-child {
	border-width: 1px;
}

.tab-wrap li.selected {
	background: #fff;
	border-top: 2px solid #ff6a2e;
	border-bottom: 1px solid #fff;
}

.tab-cont {
	display: none;
	overflow: hidden;
}

/* 리스트 */
ul.list li {
	font-size: 13px;
	margin-bottom: 15px;
	padding-left: 8px;
	background: url('../images/sub/bg_list_bullet.jpg') no-repeat left 6px;
	font-weight: normal;
}

/******************************************
 * REDEFINITION
 ******************************************/
.wrap h3 {
	font-size: 30px !important;
	line-height: 40px;
	font-weight: normal;
	margin-bottom: 60px;
}

.wrap h4 {
	font-size: 15px;
	margin-bottom: 15px;
	color: #333;
}

.wrap h5 {
	font-size: 13px;
	margin-bottom: 10px;
	padding-left: 8px;
	background: url('../images/sub/bg_list_bullet.jpg') no-repeat left 6px;
	font-weight: normal;
}

/******************************************
 * LAYOUT
 ******************************************/
.dimmed {
	display: none;
	position: fixed;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	background-color: #000;
	opacity: 0.5;
	z-index: 400;
}

.layer {
	display: none;
	position: fixed;
	left: 0;
	top: 0;
	right: 0;
	bottom: 0;
	width: 100%;
	height: 100%;
	z-index: 401;
}

.layer-wrap {
	position: absolute;
	left: 0;
	top: 0;
	right: 0;
	bottom: 0;
	width: 100%;
	height: 100%;
	margin: auto;
	background: #fff;
}

.wrap {
	position: relative;
	width: 100%;
	margin: 0 auto;
	overflow: hidden;
}

.wrap * {
	color: #666;
	font-family: "Nanum Gothic", "Malgun Gothic", "굴림", Gulim, Helvetica, AppleGothic, sans-serif !important;
	line-height: 100%;
}

/* 헤더 */
.wrap header {
	position: relative;
	width: 100%;
	z-index: 301;
}

.wrap header .header_border {
	height: 2px;
	background: url('../images/common/bg_header_border.png') repeat-x left center;
}

#gnb-wrap {
	height: 12px;
	padding: 11px 0 12px;
	background: #545454;
}

#gnb-wrap section {
	position: relative;
	max-width: 1200px;
	margin: 0 auto;
	text-align: right;
}

#gnb-wrap section .site-link {
	float: right;
	margin-right: 80px;
	margin-top: -2px;
}

#gnb-wrap section .site-link li {
	float: left;
	margin-left: 42px;
	line-height: 11px;
}

#gnb-wrap section .site-link li:first-child {
	margin-left: 0;
}

#gnb-wrap section .site-link li a {
	font-size: 11px;
	line-height: 11px;
	color: #cdcdcd;
}

#gnb-wrap section .lang {
	position: absolute;
	right: 0;
	top: 0;
	width: 32px;
	height: 13px;
	padding: 0 5px;
	background: #545454;
	overflow: hidden;
	z-index: 305;
}

#gnb-wrap section .lang:hover {
	overflow: visible;
	height: auto;
}

#gnb-wrap section .lang li {
	text-align: left;
	height: 20px;
	line-height: 11px;
	margin-top: 5px;
}

#gnb-wrap section .lang li:first-child {
	margin-top: 0;
}

#gnb-wrap section .lang li a {
	display: block;
	font-size: 11px;
	line-height: 11px;
	color: #cdcdcd;
}

#lnb-wrap {
	height: 80px;
	max-width: 1200px;
	margin: 0 auto;
	background: #fff;
}

#site-title {
	position: relative;
	float: left;
	z-index: 304;
}

#site-title a {
	display: block;
}

#lnb {
	position: relative;
	display: inline-block;
	*display: inline;
	zoom: 1;
	height: 100%;
	margin-right: 50px;
	float: right;
	z-index: 304;
}

#lnb li {
	position: relative;
	height: 100%;
	float: left;
	text-align: left;
}

#lnb li:FIRST-CHILD {
	margin-left: 0;
}

#lnb>li>a {
	display: block;
	width: auto;
	height: 44px;
	padding: 18px 42px;
	line-height: 41px;
	font-size: 15px;
	font-weight: 700;
}

#lnb>li>a:hover {
	color: #ff6a2e;
}

#lnb li.current-menu-ancestor>a, #lnb li.current-menu-parent>a {
	color: #ff6a2e;
}

#lnb .sub-menu.hover, header .sub_menu_bg.hover {
	display: block;
}

header .sub_menu_bg {
	display: none;
	position: absolute;
	top: 35px;
	left: 0px;
	width: 100%;
	height: 304px;
	border-bottom: 2px solid #ff6a2e;
	background: #FFF;
	z-index: 302;
}

#lnb .sub-menu {
	display: none;
	position: absolute;
	top: 80px;
	left: 0px;
	width: auto;
	white-space: nowrap;
	z-index: 303;
	letter-spacing: -1px;
}

#lnb .sub-menu li {
	float: none;
	width: auto;
	height: auto;
	margin: 20px 0 0 42px;
	padding: 0;
	border: 0;
}

#lnb .sub-menu li:FIRST-CHILD {
	margin: 10px 0 0 42px;
	background: none;
}

#lnb .sub-menu li.snb-depth-2 {
	display: none;
}

#lnb .sub-menu li a {
	font-size: 15px;
}

#lnb .sub-menu li a:hover {
	color: #ff6a2e;
}

#lnb>li.lnb_visit .sub-menu {
	left: -285px;
}

#lnb>li.lnb_community .sub-menu {
	left: -156px;
}

/* 모바일 메뉴 */
#m-lnb {
	display: none;
}

#m-lnb .sub-menu li.snb-depth-2:before {
	content: "- ";
}

/* 푸터 */
.wrap footer {
	position: relative;
	padding: 28px 26px;
	background: #535353;
}

.wrap footer * {
	font-size: 12px;
	color: #fff;
}

.wrap footer .footer-wrap {
	max-width: 1200px;
	margin: 0 auto;
}

.wrap footer #site-title {
	width: 150px;
	margin-left: 25px;
	float: none;
}

.wrap footer .info {
	margin: 14px 0 0 25px;
}

.wrap footer .info p {
	float: left;
	margin-left: 25px;
	line-height: 20px;
}

.wrap footer .info p:first-child {
	margin-left: 0;
}

.wrap footer .info p.add {
	clear: left;
	margin-left: 0;
}

.wrap footer .copyright {
	margin-left: 25px;
}

/* 레이어 팝업 */
.layer_popup {
	position: absolute;
	left: 0;
	top: 0;
	box-shadow: 2px 2px 5px #999;
	z-index: 101;
	background: #666;
}

.layer_popup img {
	width: 100%;
}

.layer_popup div {
	text-align: right;
	padding: 5px;
}

.layer_popup div a {
	color: #fff;
}

/* 사이드 메뉴 */
#side-wrap {
	position: absolute;
	left: 50%;
	top: 250px;
	margin-left: 610px;
	z-index: 300;
}

#side-menu {
	
}

#side-menu li {
	display: block;
	width: 72px;
	height: 82px;
	text-align: center;
}

#side-menu li.side-menu-title {
	padding: 27px 0 16px;
	height: 12px;
	line-height: 12px;
	font-size: 12px;
	color: #fff;
	background: #fff url(../images/common/bg_sidemenu.png) no-repeat -288px top;
}

#side-menu li.side-menu-top {
	height: 55px;
	background: #fff url(../images/common/bg_sidemenu.png) no-repeat right top;
}

#side-menu li.side-menu-01 {
	background: #fff url(../images/common/bg_sidemenu.png) no-repeat 0px top;
}

#side-menu li.side-menu-02 {
	background: #fff url(../images/common/bg_sidemenu.png) no-repeat -72px top;
}

#side-menu li.side-menu-03 {
	background: #fff url(../images/common/bg_sidemenu.png) no-repeat -144px top;
}

#side-menu li.side-menu-04 {
	background: #fff url(../images/common/bg_sidemenu.png) no-repeat -216px top;
}

#side-menu li.side-menu-01:hover {
	background: #fff url(../images/common/bg_sidemenu.png) no-repeat 0px bottom;
}

#side-menu li.side-menu-02:hover {
	background: #fff url(../images/common/bg_sidemenu.png) no-repeat -72px bottom;
}

#side-menu li.side-menu-03:hover {
	background: #fff url(../images/common/bg_sidemenu.png) no-repeat -144px bottom;
}

#side-menu li.side-menu-04:hover {
	background: #fff url(../images/common/bg_sidemenu.png) no-repeat -216px bottom;
}

#side-menu li a {
	display: block;
	padding: 58px 0 12px;
	font-size: 12px;
	line-height: 12px;
	border-width: 1px 1px 0px 1px;
	border-style: solid;
	border-color: #d5d5d5;
}

#side-menu li a:hover {
	color: #ff6a2e;
}

#side-menu li.side-menu-01 a {
	border-top: 0;
}

#side-menu li.side-menu-top a {
	height: 12px;
	line-height: 12px;
	padding: 16px 0 27px;
	font-size: 12px;
	color: #fff;
	border: 0;
}

/* 메인 영역 */
.wrap article {
	max-width: 1200px;
	margin: -2px auto 0;
	z-index: 300;
}

#sub-banner img {
	display: block;
	width: 100%;
}

#sub-contents {
	background: #FFF;
}

/* 빵가루 */
#breadcrumbs-wrap {
	position: relative;
	width: auto;
	height: 30px;
	line-height: 30px;
	margin: 40px 0 0 0;
	padding: 0;
	border-bottom: 1px solid #ecebe6;
}

#breadcrumbs-wrap .breadcrumbs {
	position: absolute;
	left: 0px;
	bottom: 10px;
	color: #999;
}

#breadcrumbs-wrap .breadcrumbs * {
	font-size: 11px;
}

#breadcrumbs-wrap .breadcrumbs li {
	float: left;
	font-weight: 700;
}

#breadcrumbs-wrap .breadcrumbs li span {
	color: #666;
	padding: 0 10px;
}

#breadcrumbs-wrap .breadcrumbs li * {
	font-weight: normal;
}

/* 사이드바 영역 */
.snb-title {
	position: relative;
	width: 100%;
	height: 148px;
	cursor: default;
}

.snb-title p {
	position: absolute;
	top: 50%;
	left: 0;
	width: 100%;
	height: 70px;
	margin-top: -35px;
	font-size: 40px;
	text-align: center;
	color: #333;
	font-weight: 700;
	line-height: 20px;
}

.snb-title p span.highlight {
	color: #ff6a2e;
	font-size: 40px;
}

.snb-title p span.eng {
	font-size: 18px;
	color: #cecece;
	font-weight: normal;
}

#snb {
	width: 100%;
	margin: 0;
	padding: 0;
	border-top: 1px solid #333;
}

#snb>li, #snb>.active>a {
	display: none;
}

#snb>li.active {
	display: block;
}

#snb .active li.current-menu-item>a span, #snb .active li.current-page-item>a span, #snb .active li.current-post-parent>a span {
	color: #ff6a2e;
	font-weight: 700;
}

#snb .active li.current-menu-item, #snb .active li.current-page-item, #snb .active li.current-post-parent {
	border-top: 2px solid #333;
	margin-top: -2px;
}

#snb a {
	display: block;
	line-height: 45px;
	padding: 0;
	text-align: left;
	text-decoration: none;
	overflow: hidden;
}

#snb .sub-menu {
	display: none;
	height: 54px;
}

#snb .active .sub-menu {
	display: block;
}

#snb .sub-menu a {
	position: relative;
	height: 54px;
	margin: 0;
	font-size: 12px;
	line-height: 54px;
	text-align: center;
	color: #666;
}

#snb a:hover span {
	color: #ff6a2e;
}

#snb .sub-menu a span {
	display: block;
	margin: 20px 0;
	border-right: 1px solid #eee;
}

#snb .sub-menu li:first-child a span {
	border-left: 1px solid #eee;
}

#snb .sub-menu li {
	position: relative;
	height: 54px;
	background: #fff;
	color: #333;
	width: 16.66%;
	min-width: 120px;
	border: none;
	float: left;
	overflow: hidden;
}

#snb .sub-menu li.snb-depth-1 {
	background-color: #01478F;
}

#snb .sub-menu li.snb-depth-1 a {
	color: #fff;
	padding: 9px 15px 9px 20px;
	background-image: none;
}

#snb .lnb_info .sub-menu li a {
	word-spacing: 200px;
}

#snb .lnb_info .sub-menu li:first-child a {
	word-spacing: normal;
}

#snb .lnb_visit .sub-menu li a {
	padding-right: 55px;
}

@media all and (max-width: 1365px) {
	/* 사이드 메뉴 */
	#side-wrap {
		display: none;
	}
}

@media all and (max-width: 1199px) {
	#lnb {
		margin-right: 10px;
		right: -10px;
	}
	h1#site-title {
		position:absolute;
		left: -10px;
	}
	.wrap article {
		padding: 0 10px;
	}
	.wrap article#index {
		padding: 0;
	}
}

@media all and (max-width: 1023px) {
	h1#site-title {
		/* position 변경한 것 재 설정 */
		position:relative;
		left: 0;
		
		display: inline-block;
		*display: inline;
		zoom: 1;
		margin-top: 10px;
		margin-right: 0;
		float: none;
	}
	#lnb-wrap {
		position: relative;
		height: 137px;
		text-align: center;
	}
	#lnb {
		display: none;
	}
	#m-lnb {
		position: absolute;
		display: block;
		top: 82px;
		left: 0;
		width: 80%;
		margin: 10px 10%;
		border: 2px solid #ccc;
		border-radius: 30px;
		z-index: 304;
		overflow: hidden;
		background: #fff;
		cursor: pointer;
		font-size: 13px;
	}
	#m-lnb::before {
		content: "MENU";
		position: relative;
		display: block;
		height: 100%;
		margin: 0 20px;
		margin-bottom: 3px;
		text-align: left;
		font-weight: 700;
		line-height: 34px;
		height: 34px;
		border-bottom: 1px solid #ccc;
	}
	#m-lnb::after {
		content: '\f132';
		font-family: dashicons;
		position: absolute;
		top: 0px;
		right: 15px;
		height: 36px;
		line-height: 36px;
		font-size: 20px;
		font-weight: 700;
		color: #ccc;
		line-height: 36px;
	}
	#m-lnb, #m-lnb.open {
		height: 32px;
		-webkit-transition: height 0.3s ease-in-out, border-radius 0.3s;
		-moz-transition: height 0.3s ease-in-out, border-radius 0.3s;
		-o-transition: height 0.3s ease-in-out, border-radius 0.3s;
		transition: height 0.3s ease-in-out, border-radius 0.3s;
	}
	#m-lnb.open {
		height: 166px;
		border-radius: 0;
		overflow-y: scroll;
	}
	#m-lnb.open::after {
		content: '\f460';
		font-family: dashicons;
		position: absolute;
		top: 0px;
		right: 15px;
		height: 36px;
		line-height: 36px;
		font-size: 20px;
		font-weight: 700;
		color: #ccc;
		right: 15px;
		height: 36px;
		line-height: 36px;
	}
	#m-lnb li {
		position: relative;
		padding: 0 20px 3px;
		line-height: 22px;
		text-align: left;
		font-size: 13px;
	}
	#m-lnb>li.open {
		font-weight: 700;
	}
	#m-lnb li .sub-menu {
		display: none;
		font-weight: normal;
	}
	#m-lnb li.open .sub-menu {
		display: block;
	}
	.m-lnb-bg {
		position: absolute;
		left: 0;
		top: 0;
		width: 100%;
		height: 100%;
		z-index: 301;
	}
	.wrap footer * {
		font-size: 11px;
	}
	.wrap footer #site-title {
		float: none;
		margin: 0 0 20px 0;
	}
	.wrap footer .info, .wrap footer .info p {
		float: none;
		margin-left: 0;
		line-height: 18px;
	}
	.wrap footer .info p.add, .wrap footer .copyright {
		margin: 15px 0 0 0;
	}
	#breadcrumbs-wrap {
		margin: 10px 0 0 0;
	}
	#sidebar-wrap {
		display: none;
	}
	#content-wrap {
		width: 100%;
	}
	#content-wrap .content-body {
		margin: 20px 0 !important;
		overflow: hidden;
	}
	.layer_popup {
		display: none;
	}
}

@media all and (max-width: 767px) {
	#breadcrumbs-wrap .breadcrumbs {
		width: 600px;
		overflow: hidden;
		white-space: nowrap;
	}
}

@media all and (max-width: 479px) {
	#gnb-wrap {
		padding: 8px 8px 9px;
	}
	#gnb-wrap section .site-link li {
		margin-left: 35px;
	}
	#gnb-wrap section .site-link li a {
		font-size: 10px;
		letter-spacing: -1px;
	}
	#gnb-wrap section .lang li a {
		font-size: 10px;
		letter-spacing: -1px;
	}
}